@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 87.5%;
	line-height: 1.5;
	background-image: url("../img/bg023_04.gif");
	background-repert: repert;
}
/* clearFix↓ */
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
/* clearFix↑ */

#container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	max-width: 1490px;
	min-width: 320px;
	overflow: hidden;
	background-image: url(../img/back1.png);
	background-repeat: repeat;
}
header, nav, #contents, footer {
	width: 100%;
}
header h1>img {
	width: 100%;
	margin-bottom: 1%;
	margin-left:-0.5%;
}
/* ナビボタン↓ */
nav ul {
	width: 100%;
	list-style-type: none;
	padding-left: 0;
	padding-bottom: 1%;
	overflow: hidden;
	text-align: center;
}
nav ul li {
	width: 100%;
	float: left;
	padding-bottom: 2%;
	text-align: center;
}
nav ul li a {
	display: block;
	height: 0;
	overflow: hidden;
}
nav ul li:first-of-type {
	margin-left: 1%;
}


	


/*　画面サイズが320pxからはここを読み込む　*/
nav ul li {
	width: 47.5%;
	margin-left: 1%;
}
nav ul li#nav_a a, nav ul li#nav_b a, nav ul li#nav_c a, nav ul li#nav_d a, nav ul li#nav_e a {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	height: 35px;
	margin-bottom: 0px;
	background-image: url(../img/btn1.png);
	background-size: contain;
	background-repeat: repert-x;
	color: #614731;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
	line-height: 250%;
	border: 2px solid rgba(127,135,117,1);
	border-radius: 8px;
}
.news>h2 {
	font-size: 90%;
	color: #614731;
}



nav ul li#nav_a a:hover, nav ul li#nav_b a:hover, nav ul li#nav_c a:hover, nav ul li#nav_d a:hover, nav ul li#nav_e a:hover {
	background-image: url(../img/goldbtn1.png);
	background-size: contain;
	background-repeat: repert-x;
	color: #888;
}
/* ナビボタン　メディアクエリーCSS↑ */

	
#main {
	width: 65%;
	float: left;
	margin-left: 3%;
	margin-top: 2%;
}
#main>dl{
	margin-bottom: 1em;
	}
	
#main>dl>dt{
	margin-bottom: 1em;
	text-align: center;
	font-size: 169%;
	font-weight: bold;
	color: #333;
	border-bottom: double #614731 2px;
	}
	
#main>dl>dd{
	width: 100%;
	font-size: 100%;
	padding-right: 2%;
	text-align-last: center;
	font-weight: bold;
	color: #614731;
	margin-bottom: 0.5em;
	}
dt>small{
	font-size: 50%;
	}
hr {
	width: 95%;
	margin: 0.5em auto 1em;
	border-bottom: #000 solid 2px;
	border-left: none;
	border-right: none;
	}	
	
dd>small {
	font-size: 70%;
	}
	
#main>h2 {
	font-size: 110%;
	color: #614731;
	background-image: url(../img/green.png);
	border-top: double #996633 3px;
	border-bottom: double #996633 3px;
	padding: 0.3em 0;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 1%
}


#main>h3 {
	font-size: 110%;
	color: #614731;
	background-image: url(../img/b_pink.png);
	border-top: double #996633 3px;
	border-bottom: double #996633 3px;
	padding: 0.3em 0;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 1%
}
#main>h4 {
	background-image: url(../img/b_pink.png);
	border-top: double #996633 3px;
	border-bottom: double #996633 3px;
	padding: 0.3em 0;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 1%
}
#main h4>img {
	width: 50%;
}
/*#main>h2 {
	font-size: 110%;
	color: #614731;
	background-image: url(../img/green.png);
	border-top: double #996633 3px;
	border-bottom: double #996633 3px;
	padding: 0.3em 0;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 1%
}
*//* Access ↓*/
#main3 {
	width: 65%;
	float: left;
	margin-left: 3%;
	margin-top: 2%;
}
#main3>h2 {
	font-size: 120%;
	color: #614731;
	background-image: url(../img/b_pink.png);
	border-top: double #996633 3px;
	border-bottom: double #996633 3px;
	padding: 0.3em 0;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 1%
}
#map2{
	width: 85%;
	padding: 2%;
	margin: 0 auto;
	}
#main3>img {
	width: 80%;
	margin: 2% auto;
}



/* Access ↑*/


.news p>img {
	width: 30%;
	float: left;
	padding: 1% 2% 1%;
	margin-right: 2%;
}
#kusa>img {
	width: 85%;
	margin: 0 1%;
}
.news p {
	float: left;
	width: 95%;
	font-size: 95%;
	color: #614731;
	font-weight: bold;
	padding: 1em auto;
	margin: 0 5% 0 3%;
	text-align: left;
	line-height: 1.75em;
}
.hana_line>img {
	width: 95%;
}
.line-it-button{
 width: 100%;
}

/*　ご予約ページ↓　*/
#main2 {
	width: 98%;
	}

.required {
	font-size: 80%;
	background-color: #ff5d25;
	color: #fff;
	padding: 1%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left: 3%;
	}
	
#formWrap {
	width: 95%;
	margin: 1em ;
	color:#555;
	line-height:120%;
	font-size:90%;
	margin-left: 2%;
	margin-right: 1%;

}

#formWrap>p {
	font-size: 85%;
	text-align: center;
}

#formWrap p>img {
	width: 70%;
	text-align: center;
}


#formWrap h3 {
	width: 95%;
	font-size: 100%;
	color: #614731;
	background-color: #fad3d8;
	border-top: double #996633 3px;
	border-bottom: double #996633 3px;
	padding: 1em 0;
	margin-left: 3%;
	margin-right: 2%;
	margin-bottom: 3%;
}

table.formTable{
	width: 100%;
	margin: 1em 0;
	border-collapse: collapse;
}

table.formTable th{
	width: 30%;
	fontsize: 90%;
	font-weight: bold;
	background: #efefef;
	text-align: center;
	border: 1px solid #ccc;
	padding: 1em;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
}

table.formTable td{
	width: 65%;
	font-size: 80%;
	border:1px solid #ccc;
	text-align: left;
	padding: 2% 1em;
	}
/*　ご予約ページ↑　*/



/*　プロフィール↓*/
#sub {
	width: 28%;
	float: left;
	margin-left: 3%;
	margin-top: 2%;
}
#sub>h2 {
	font-size: 115%;
	background-image: url(../img/goldbtn1.png);
	background-size: contain;
	background-repeat: repert-x;
	color: #614731;
	padding: 0.3em 0;
}
figure {
	width: 95%;
	margin: 5% auto;
	border: #996633 4px double;
}

figure>img {
	width: 85%;
	margin: 5% auto;
}
figcaption>h4 {
	font-size: 95%;
	color: #614731;
	background-color: rgba(245,240,245,1);
	font-weight: bold;
}
figcaption>h5 {
	font-size: 95%;
	color: #614731;
	background-color: rgba(245,240,245,1);
	font-weight: bold;
	text-align: left;
	padding: 2% 1em;
}
figcaption h5 strong {
	color: #F30;
}
figcaption {
	width:95%;
	font-size: 90%;
	font-weight: bold;
	color: #614731;
	background-color: rgba(245,240,245,0.2);
	padding: 1%;
}
/*　プロフィール↑*/

/*　フェイスブックリンク↓　*/
#fb>a>img {
	width: 94%;
	margin: 5% auto;
}
/*　フェイスブックリンク↑　*/
/*　ショッピングリンク↓　*/
#shop>a>img {
	width: 49%;
	margin: 5% auto;
}
/*　フェイスブックリンク↑　*/
footer {
	width: 100%;
	margin-top: 10%;
}
#pagetop {
	margin-bottom: 0;
	float: right;
}
#pagetop>a {
	font-size: 95%;
	font-weight: bold;
	display: block;
	min-height: 16px;
	padding: 6px 0 6px 28px;
	background-image: url(../img/bg_arrow.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#copyright {
	margin-top: 15px;
	text-align: center;
}
#copyright small {
	color: #614731;
	display: block;
	fontsize: 83%;
	font-weight: bold;
	background-color: rgba(200,240,40,1);
}

footer>p:first-of-type {
	margin-top: 5%;
	}

footer>p {
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	}
	
footer>#tel {
	text-align: center;
	font-size: 149%;
	font-weight: bold;
	}